
.oprtn-hdr { width: 100%;} 
@media screen and (max-width: 576px) { .oprtn-hdr { display:none;} }
.oprtn-hdr-mobile { width: 100%; }
@media screen and (min-width: 576px) { .oprtn-hdr-mobile { display:none;} }
.headerContent { padding: 5%; position: absolute; top: 0; left: 0; right: 0; }
.headerContent .transparentButton { margin-top: 0; }
/* ----------------- Header Start -----------------
.headerContainer {
    background-image: url('https://d3lhatfimi1ec.cloudfront.net/D2A8C116-11D3-4FE8-ABED-41BDCA2451B4/StaticImages/services-banner.webp');
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

@media screen and (max-width: 576px) {
    .headerContainer {
        background-image: url('https://d3lhatfimi1ec.cloudfront.net/D2A8C116-11D3-4FE8-ABED-41BDCA2451B4/StaticImages/services-banner-mobile.webp');
    }
}
/* ----------------- Header End ----------------- */

/* ------------------------------- body Start -------------------------- */

/* ---------------------  Common Section ---------------- */
section h3 {
    color: #00A0E3 !important;
}
.reviwQuote h3 {
    color: #212529 !important;
}

/* -----------------  Common Section ----------------- */

/*  ----------------------------------------- Section 1 ----------------------------------------------- */

/*  ----------------------------------------- Section 2 ----------------------------------------------- */
.checkPoints::before {
    bottom: 0;
    content: '';
    display: block;
    left: 0;
    width: 85%;
    border-top: 2px solid #000000;
}
@media screen and (max-width: 992px) {
    .checkPoints::before {
        width: 50%;
    }
}


.checkPoints h3 {
    margin-top: 5px;
}

.ecommerceImg {
    width: 100%;
    height: 100%;
    position: relative;
    right: 0% !important;
    top: 0% !important; 
}

@media screen and (max-width: 1199px) {
    .ecommerceImg {
        height: 100% !important;
    }
}

@media screen and (max-width: 991px) {
    .ecommerceImg {
        width: 100% !important;
        right: 0% !important;
        top: 0% !important;
    }
}


/*  ----------------------------------------- Section 3 ----------------------------------------------- */
.section3 .ecommerceImg {
    width: 100%;
}

.centerContent div {
    margin-bottom: 1.5rem;
}

h5.talktous {
    color: #424143 !important;
    font-weight: 600;
}

.talktous span {
    color: #4ebceb;
}
.talktous span:hover {
 cursor: pointer;
 color: #00a0e3;
}

@media screen and (max-width: 992px) {
   .Go-to-market .ecommerceImg {
        width: 80% !important;
    }
}
